Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {},
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 101.50, 11.03125, 97.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 928.50, 11.03125, 928.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 926.50, 11.03125, 96.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 100.50, 11.03125, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 110.50, 11.03125, 942.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 82.50, 11.03125, 920.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 944.50, 11.03125, 918.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 918.50, 11.03125, 944.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 36'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 870.50, 11.03125, 154.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 922.50, 11.03125, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 48'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 80.50, 11.03125, 76.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 108.50, 11.03125, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 50'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 854.50, 11.03125, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Hydrocarbon 51'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 78.50, 11.03125, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Combat Zone 52'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 502.50, 10.00, 780.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Hydrocarbon 53'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 950.50, 11.03125, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Rally Point 54'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 156.50, 11.03125, 150.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Island 55'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 126.50, 11.03125, 124.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Hydrocarbon 56'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 946.50, 11.03125, 80.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 944.50, 11.03125, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 58'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 978.50, 11.03125, 122.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Island 59'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 896.50, 11.03125, 122.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Protected Experimental Construction 60'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 128.50, 11.03125, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Island 61'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 124.50, 11.03125, 902.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 62'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 186.50, 11.03125, 182.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 63'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 36.50, 11.03125, 908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 64'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 152.50, 11.03125, 872.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 66'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 512.50, 10.00, 512.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 69'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 830.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 70'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 834.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 71'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 794.50, 10.00, 506.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 72'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 102.50, 10.00, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 73'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 926.50, 11.03125, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 74'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 926.50, 11.03125, 852.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 75'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 832.50, 11.03125, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 76'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 174.50, 11.03125, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 77'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 102.50, 11.03125, 158.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 78'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 100.50, 11.03125, 852.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 79'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 168.50, 11.03125, 98.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 80'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 856.50, 11.03125, 98.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 81'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 866.50, 11.03125, 866.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 82'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 62.50, 10.00, 796.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Protected Experimental Construction 83'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 900.50, 11.03125, 978.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 84'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 250.50, 10.00, 96.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Naval Area 85'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 56.50, 10.00, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 86'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 230.50, 10.00, 48.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 87'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 792.50, 10.00, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 88'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 960.50, 10.00, 228.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Island 89'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 904.50, 11.03125, 910.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Naval Area 90'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 956.50, 10.00, 800.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 91'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 794.50, 10.00, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 92'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 232.50, 10.00, 958.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Defensive Point 01'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 102.50, 10.00, 236.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 02'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 236.50, 10.00, 100.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 03'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 786.50, 10.00, 106.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 04'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 924.50, 10.00, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 05'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 788.50, 10.00, 926.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 06'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 926.50, 10.00, 794.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 02'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 784.50, 10.00, 816.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 01'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 202.50, 10.00, 784.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 03'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 240.50, 10.00, 216.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 04'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 816.50, 10.00, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN01'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 246.50, 10.00, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN03 WaterPN06 WaterPN09 WaterPN10' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN02'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 104.50, 10.00, 236.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN08 WaterPN13' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN03'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 246.50, 10.00, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN07 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN04'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 790.50, 10.00, 116.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN06 WaterPN12 WaterPN19' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN05'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 908.50, 10.00, 234.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN06 WaterPN11 WaterPN18' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN06'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 782.50, 10.00, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN04 WaterPN05 WaterPN09 WaterPN10' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN07'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 920.50, 10.00, 784.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN03 WaterPN09 WaterPN17' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN08'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 788.50, 10.00, 922.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN09 WaterPN16' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN09'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 784.50, 10.00, 780.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN06 WaterPN07 WaterPN08 WaterPN10' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN10'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 238.50, 10.00, 770.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN06 WaterPN09 WaterPN11 WaterPN12' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN11'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 242.50, 10.00, 920.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN05 WaterPN10 WaterPN15' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN12'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 98.50, 10.00, 788.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN04 WaterPN10 WaterPN14' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN01'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 882.50, 11.03125, 926.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN16' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN02'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 928.50, 11.03125, 878.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN15' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN03'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 158.50, 11.03125, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN19' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN04'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 100.50, 11.03125, 870.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN20' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN05'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 100.50, 11.03125, 146.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN10' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN06'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 150.50, 11.03125, 100.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN11' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN07'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 924.50, 11.03125, 152.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN13' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN08'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 874.50, 11.03125, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN12' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN09'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 244.50, 10.00, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN10 AmphPN11 AmphPN14 AmphPN17 AmphPN18 AmphPN23' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN10'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 104.50, 10.00, 236.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN05 AmphPN09 AmphPN16' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN11'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 246.50, 10.00, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN06 AmphPN09 AmphPN15' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN12'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 788.50, 10.00, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN08 AmphPN14 AmphPN20' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN13'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 922.50, 10.00, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN07 AmphPN14 AmphPN19' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN14'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 790.50, 10.00, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN12 AmphPN13 AmphPN17 AmphPN18 AmphPN22' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN15'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 926.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN02 AmphPN11 AmphPN17' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN16'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 796.50, 10.00, 922.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01 AmphPN10 AmphPN17' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN17'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 792.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN14 AmphPN15 AmphPN16 AmphPN18 AmphPN24' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN18'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 240.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN14 AmphPN17 AmphPN19 AmphPN20 AmphPN21' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN19'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 242.50, 10.00, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN03 AmphPN13 AmphPN18' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN20'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 100.50, 10.00, 790.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04 AmphPN12 AmphPN18' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN21'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 164.50, 11.03125, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN22'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 860.50, 11.03125, 164.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN14' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN23'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 164.50, 11.03125, 158.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN24'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 866.50, 11.03125, 866.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN17' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Hydrocarbon 01'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 524.50, 4.289063, 512.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Combat Zone 01'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 782.50, 10.00, 98.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 02'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 920.50, 10.00, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 03'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 508.50, 10.00, 226.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 04'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 920.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 05'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 786.50, 10.00, 916.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 06'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 240.50, 10.00, 932.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 07'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 104.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 08'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 216.50, 10.00, 500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Transport Marker 01'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 122.50, 11.03125, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 02'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 190.50, 11.03125, 904.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 01'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 100.50, 10.00, 822.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 02'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 204.50, 10.00, 926.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 03'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 824.50, 10.00, 926.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 03'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 832.50, 11.03125, 900.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 04'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 902.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 04'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 926.50, 10.00, 822.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 05'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 924.50, 10.00, 204.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 05'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 900.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 06'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 834.50, 11.03125, 122.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 06'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 822.50, 10.00, 96.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 07'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 206.50, 10.00, 98.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 07'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 190.50, 11.03125, 124.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 08'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 126.50, 11.03125, 186.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 08'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 100.50, 10.00, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 01'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 84.50, 11.03125, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 01'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 878.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 02'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 150.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 03'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 144.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 04'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 194.50, 11.03125, 140.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 05'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 832.50, 11.03125, 142.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 06'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 882.50, 11.03125, 196.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 07'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 884.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 08'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 834.50, 11.03125, 888.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 09'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 834.50, 11.03125, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 10'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 962.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 11'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 966.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 12'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 832.50, 11.03125, 66.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 13'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 58.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 14'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 60.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 15'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 62.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 16'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 05'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 236.50, 10.00, 816.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 06'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 210.50, 10.00, 246.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 07'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 782.50, 10.00, 214.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 08'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 812.50, 10.00, 788.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 04'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 940.50, 11.03125, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 05'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 922.50, 11.03125, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 06'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 948.50, 11.03125, 918.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 07'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 918.50, 11.03125, 948.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 08'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 78.50, 11.03125, 920.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 09'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 110.50, 11.03125, 948.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 09'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 260.50, 10.00, 262.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 10'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 764.50, 10.00, 260.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 11'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 766.50, 10.00, 770.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 12'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 246.50, 10.00, 770.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 02'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 108.50, 11.03125, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 03'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 80.50, 11.03125, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 22.50, 11.03125, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 28.50, 11.03125, 16.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 42.50, 11.03125, 28.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 34.50, 11.03125, 44.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 12.50, 11.03125, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 44.50, 11.03125, 12.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 980.50, 11.03125, 14.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 992.50, 11.03125, 22.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1004.50, 11.03125, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 988.50, 11.03125, 42.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 974.50, 11.03125, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 970.50, 11.03125, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 988.50, 11.03125, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 974.50, 11.03125, 984.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 962.50, 11.03125, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 982.50, 11.03125, 1002.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 994.50, 11.03125, 994.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 998.50, 11.03125, 1008.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 30.50, 11.03125, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 42.50, 11.03125, 974.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 58.50, 11.03125, 988.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 44.50, 11.03125, 1000.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 22.50, 11.03125, 984.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 26.50, 11.03125, 1006.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 02'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 512.50, 4.289063, 500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 03'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 500.50, 4.289063, 512.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 04'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 512.50, 4.289063, 524.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 524.50, 4.289063, 500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 524.50, 4.289063, 524.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 500.50, 4.289063, 500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 500.50, 4.289063, 524.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Naval Defensive Point 07'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 268.50, 10.00, 940.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 08'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 270.50, 10.00, 904.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 09'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 122.50, 10.00, 756.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 10'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 86.50, 10.00, 756.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 11'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 88.50, 10.00, 268.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 12'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 116.50, 10.00, 270.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 13'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 268.50, 10.00, 94.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 14'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 270.50, 10.00, 128.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 15'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 760.50, 10.00, 108.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 16'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 760.50, 10.00, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 17'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 926.50, 10.00, 270.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 18'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 894.50, 10.00, 266.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 19'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 934.50, 10.00, 754.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 20'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 900.50, 10.00, 752.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 21'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 798.50, 10.00, 750.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 22'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 760.50, 10.00, 796.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 23'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 266.50, 10.00, 786.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 24'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 212.50, 10.00, 748.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 25'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 232.50, 10.00, 266.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 26'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 270.50, 10.00, 222.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 27'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 756.50, 10.00, 222.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 28'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 810.50, 10.00, 268.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 17'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1004.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 18'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 834.50, 11.03125, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 19'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 24.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 20'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 30.50, 11.03125, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 21'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 30.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 22'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 998.50, 11.03125, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 23'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 836.50, 11.03125, 994.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 24'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 188.50, 11.03125, 1000.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 01'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 796.50, 10.00, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 02'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 854.50, 10.00, 788.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 03'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 850.50, 10.00, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 04'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 792.50, 10.00, 164.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 05'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 236.50, 10.00, 152.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 06'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 156.50, 10.00, 234.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 07'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 152.50, 10.00, 792.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 08'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 234.50, 10.00, 864.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['AirPN01'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 176.50, 11.03125, 20.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN06 AirPN08 AirPN09 AirPN10' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN02'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 18.50, 11.03125, 164.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN03 AirPN05 AirPN09 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN03'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 14.50, 11.03125, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN04 AirPN08 AirPN09 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN04'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 174.50, 11.03125, 1006.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN05 AirPN07 AirPN11 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN05'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 850.50, 11.03125, 1010.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN04 AirPN06 AirPN11 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN06'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1010.50, 11.03125, 850.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN05 AirPN07 AirPN10 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN07'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1006.50, 11.03125, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN06 AirPN08 AirPN10 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN08'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 852.50, 11.03125, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN03 AirPN07 AirPN09 AirPN10' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN09'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 176.50, 11.03125, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN03 AirPN08 AirPN10 AirPN11 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN10'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 848.50, 11.03125, 174.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN06 AirPN07 AirPN08 AirPN09 AirPN11 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN11'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 842.50, 11.03125, 846.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN05 AirPN06 AirPN07 AirPN09 AirPN10 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN12'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 176.50, 11.03125, 850.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN03 AirPN04 AirPN05 AirPN09 AirPN10 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN13'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 20.50, 10.00, 238.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN14'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 18.50, 10.00, 792.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN12' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN15'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 242.50, 10.00, 998.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN11' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN16'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 784.50, 10.00, 998.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN08' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN17'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1002.50, 10.00, 788.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN07' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN18'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 998.50, 10.00, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN05' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN19'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 786.50, 10.00, 24.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN04' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN20'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 250.50, 10.00, 24.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN03' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Combat Zone 15'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 102.50, 10.00, 500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 16'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 510.50, 10.00, 112.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 13'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 502.50, 10.00, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 14'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 928.50, 10.00, 498.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 01'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 846.50, 11.03125, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 02'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 850.50, 11.03125, 178.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 03'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 176.50, 11.03125, 174.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 04'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 180.50, 11.03125, 846.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 25'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 848.50, 11.03125, 828.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 828.50, 11.03125, 854.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 27'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 852.50, 11.03125, 194.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 28'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 830.50, 11.03125, 170.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 29'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 174.50, 11.03125, 194.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 196.50, 11.03125, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 31'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 172.50, 11.03125, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 32'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 11.03125, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 33'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 28.50, 11.03125, 950.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 34'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 70.50, 11.03125, 990.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 35'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 950.50, 11.03125, 1000.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 36'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 992.50, 11.03125, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 37'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 990.50, 11.03125, 64.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 38'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 954.50, 11.03125, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 39'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 58.50, 11.03125, 28.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 40'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 28.50, 11.03125, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
